Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1998

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2006-1998
Last Modified 07 Mar 2011 09:34:46
Published 25 Apr 2006 08:50:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-1998

Summary

OpenTTD 0.4.7 and earlier allows local users to cause a denial of service (application exit) via a large invalid error number, which triggers an error.

Vulnerable Systems

Application

  • Openttd 0.1.1

  • Openttd 0.1.2

  • Openttd 0.1.3

  • Openttd 0.1.4

  • Openttd 0.2.0

  • Openttd 0.2.1

  • Openttd 0.3.0

  • Openttd 0.3.1

  • Openttd 0.3.2

  • Openttd 0.3.2.1

  • Openttd 0.3.4

  • Openttd 0.3.5

  • Openttd 0.3.6

  • Openttd 0.3.7

  • Openttd 0.4.0

  • Openttd 0.4.0.1

  • Openttd 0.4.5

  • Openttd 0.4.6

  • Openttd 0.4.7


References

MISC - http://aluigi.altervista.org/adv/openttdx-adv.txt

VUPEN - ADV-2006-1480

SECUNIA - 19768

XF - openttd-command-packet-dos(26000)

BID - 17661

BUGTRAQ - 20060423 Denial of service bugs in OpenTTD 0.4.7

GENTOO - GLSA-200609-03

SECUNIA - 21799


Last Updated: 27 May 2016 10:42:18